Bug 2032674 - givaro-4.2.0 is available
Summary: givaro-4.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: givaro
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mycae
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1996318
Blocks: 2032590
TreeView+ depends on / blocked
 
Reported: 2021-12-15 00:01 UTC by Ben Beasley
Modified: 2023-11-10 01:44 UTC (History)
3 users (show)

Fixed In Version: givaro-4.2.0-1.fc40 givaro-4.2.0-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-27 12:10:15 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ben Beasley 2021-12-15 00:01:56 UTC
Givaro 4.2.0 was just released along with fflas-ffpack 2.5.0.

Upgrading givaro is a prerequisite for upgrading fflas-ffpack (at least givaro 4.1.2 is required).

Comment 1 Ben Cotton 2022-02-08 21:21:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 4 Ben Cotton 2023-04-25 16:46:48 UTC
This message is a reminder that Fedora Linux 36 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 36 on 2023-05-16.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '36'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version. Note that the version field may be hidden.
Click the "Show advanced fields" button if you do not see it.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 36 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 5 Ben Beasley 2023-04-25 17:52:59 UTC
Updating to Rawhide. This whole group of updates are still blocked on sagemath/Macaulay2 upstream work.

Comment 6 Fedora Release Engineering 2023-08-16 07:05:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 7 Fedora Update System 2023-10-27 12:06:19 UTC
FEDORA-2023-8128b94353 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8128b94353

Comment 8 Fedora Update System 2023-10-27 12:10:15 UTC
FEDORA-2023-8128b94353 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-01 11:27:52 UTC
FEDORA-2023-2aae5096fc has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2aae5096fc

Comment 10 Fedora Update System 2023-11-02 01:47:48 UTC
FEDORA-2023-2aae5096fc has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2aae5096fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2aae5096fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-11-10 01:44:13 UTC
FEDORA-2023-2aae5096fc has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.